55ad249befd2

Fix code styles in READMEs, *again*
[view raw] [browse files]
author Steve Losh <steve@stevelosh.com>
date Sat, 18 Jan 2020 14:13:06 -0500
parents 1c50123e0524
children 95a016e87923
branches/tags (none)
files deploy.sh templates/static/style-sjl.css

Changes

diff -r 1c50123e0524 -r 55ad249befd2 deploy.sh
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/deploy.sh	Sat Jan 18 14:13:06 2020 -0500
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -euo pipefail
+hg push server
+bouncehg
diff -r 1c50123e0524 -r 55ad249befd2 templates/static/style-sjl.css
--- a/templates/static/style-sjl.css	Fri Jan 17 13:02:25 2020 -0500
+++ b/templates/static/style-sjl.css	Sat Jan 18 14:13:06 2020 -0500
@@ -172,7 +172,7 @@
 .readme-content {
     line-height: 20px;
 }
-.readme-content p code {
+.readme-content code {
     border: 1px solid #ffddfa;
     border-radius: 2px;
     background-color: #fff9fb;
@@ -186,6 +186,11 @@
     margin-left: 24px;
     padding: 10px 10px;
 }
+.readme-content pre code {
+    border: none;
+    padding: 0;
+    background: none;
+}
 
 .readme-content h1 a { color: black; }
 .readme-content h1 a:hover { color: #e50053; }